.page-staff .staff .block__inner.is-l2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.page-staff .staff .block__inner.is-l3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.page-staff .staff .staffCard {
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
  text-decoration: none;
}

.page-staff .staff .staffCard .left {
  margin-bottom: 13px
}

.page-staff .staff .staffCard .detail__name {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1;
  text-align: center;
  font-weight: 600
}

.page-staff .staff .staffCard .detail__comment {
  margin-top: 16px
}

@media only screen and (min-width: 751px) {
  .page-staff .staff__menu {
    margin-bottom: 70px
  }
  .page-staff .staff__menu .list {
    padding: 0 17px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .page-staff .staff__menu .list__item {
    margin-bottom: 18px
  }
  .page-staff .staff__menu .list__item:not(:nth-child(3n)) {
    margin-right: 30px
  }
  .page-staff .staff__menu .list__item .button {
    width: 295px;
    padding-left: 18px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start
  }
  .page-staff .staff__inner {
    padding: 0 13px
  }
  .page-staff .staff .block {
    margin-bottom: 70px
  }
  .page-staff .staff .block .ttl {
    width: 380px;
    margin: 0 0 15px 0
  }
  .page-staff .staff .block__inner.is-l1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .page-staff .staff .staffCard {
    margin-bottom: 20px
  }
  .page-staff .staff .staffCard .pic {
    width: 226px
  }
  .page-staff .staff .staffCard .detail__name {
    margin-bottom: 11px
  }
  .page-staff .staff .staffCard.cardLayout1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 49.5%;
  }
  .page-staff .staff .staffCard.cardLayout1 .detail {
    margin: 12px 13px 0 13px;
    width: calc(100% - 251px);
  }
  .page-staff .staff .staffCard.cardLayout1 .detail__name {
    width: 226px;
    margin-bottom: 11px;
    text-align: left
  }
  .page-staff .staff .staffCard.cardLayout2 {
    width: 225px
  }
  .page-staff .staff .staffCard.cardLayout2:not(:nth-child(4n)) {
    margin-right: 26px
  }
  .page-staff .staff .staffCard.cardLayout2 .detail {
    padding: 10px 10px 10px 13px
  }
  .page-staff .staff .staffCard.cardLayout3 {
    width: 484px;
    min-height: 182px;
    padding: 9px 14px
  }
  .page-staff .staff .staffCard.cardLayout3 .detail__name {
    width: 226px;
    margin-bottom: 11px;
    text-align: left
  }
}

@media only screen and (max-width: 750px) {
  .page-staff .staff__menu .list__item {
    margin-bottom: 20px
  }
  .page-staff .staff .block {
    margin-top: -83px;
    padding-top: 83px;
    margin-bottom: 30px
  }
  .page-staff .staff .block .ttl {
    margin: 0 0 20px
  }
  .page-staff .staff .staffCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 10px
  }
  .page-staff .staff .staffCard .pic {
    width: 124px;
    margin-bottom: 10px
  }
  .page-staff .staff .staffCard.cardLayout1 .detail {
    width: calc(100% - 124px);
    padding: 13px 13px 13px 16px
  }
  .page-staff .staff .staffCard.cardLayout2 .detail {
    width: calc(100% - 124px);
    padding: 13px 13px 13px 16px
  }
  .page-staff .staff .staffCard.cardLayout3 {
    padding: 9px 10px
  }
  .page-staff .staff .staffCard.cardLayout3 .detail {
    width: 100%;
  }
  .page-staff .staff .staffCard.cardLayout3 .detail__name {
    margin-bottom: 15px
  }
}

.mfp-content {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  max-width: 660px;
}

.mfp-container {
  max-width: 790px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.staff__modal {
  background: #1C9095;
  width: 660px;
  display: flex;
  justify-content: space-between;
  padding: 15px;
  color: #ffffff;
}

.staff__modal .pic {
  width: 226px;
  margin-right: 15px;
}

.staff__modal .detail {
  width: calc(100% - 226px);
}

.staff__modal .detail.detail--nopic {
  width: 100%;
}

.staff__modal .detail__tbl {}

.staff__modal .detail__tbl .heading {
  width: 150px;
  font-weight: bold;
}

.staff__modal .detail__name {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px #fff solid;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.staff__modal .detail__tbl .heading:before {
  content: '- ';
}

.staff__modal .detail__tbl .data {
  padding: 0;
  margin: 0 0 10px;
}

@media only screen and (max-width: 750px) {
  .mfp-content {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    padding: 0 40px;
  }
  .mfp-container {
    width: 100%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  .mfp-close {
    right: 40px !important;
  }
  .staff__modal {
    display: block;
    background: #1C9095;
    width: 100%;
    padding: 15px;
    color: #ffffff;
  }
  .staff__modal .pic {
    text-align: center;
    width: 100%;
  }
  .staff__modal .detail {
    width: 100%;
  }
  .staff__modal .detail.detail--nopic {
    width: 100%;
  }
  .staff__modal .detail__tbl {}
  .staff__modal .detail__tbl .heading {
    width: 150px;
    font-weight: bold;
  }
  .staff__modal .detail__name {
    font-size: 24px;
    font-weight: bold;
    border-bottom: 1px #fff solid;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }
  .staff__modal .detail__tbl .heading:before {
    content: '- ';
  }
  .staff__modal .detail__tbl .data {
    padding: 0;
    margin: 0 0 10px;
  }
}

#stafftext {
    margin-bottom: 20px;
    margin-top: -20px;
}
